PHP Manual
Prev |  | Next

# m_setssl

(PHP 4 >= 4.3.9, PHP 5)

m_setssl -- Set the connection method to SSL

## Description

int m_setssl ( resource conn, string host, int port )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

host

  Its description

port

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_setssl_files | Up | m_settimeout